.page {
  padding: 60px 0 100px;
}

.full-screen-header {
  margin-bottom: 100px;
}

.section {
  background-color: #ffffff;
  border-radius: 3px;
  margin-bottom: 40px;
  overflow: hidden;
  padding: 62px;
}

@media (max-width: 768px) {
  .horizontal-form__form {
    width: 100%;
  }

  .form-row.form-request {
    flex-direction: column;
  }

  .form-row.form-request .form-group {
    width: 100%;
    padding: 0;
  }

  .horizontal-form__form .form-row .form-group.agree {
    padding-bottom: 20px;
  }

  .full-screen-header {
    margin-bottom: 60px;
  }

  .section {
    padding: 20px 10px;
  }
}

.section__footnote {
  padding-top: 40px;
}

.slider.partners .box {
  height: 160px;
  background: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section__title {
  color: #231f20;
  font-family: "Gilroy", "Arial", sans-serif;
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 1.3;
  margin: 0;
  margin-bottom: 44px;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .section__title {
    font-size: 24px;
    margin-bottom: 40px;
  }
}

.work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 1024px) {
  .work {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.work__item {
  border-right: 1px solid rgba(35, 31, 32, 0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-right: 20px;
  width: 100%;
}

@media (max-width: 1024px) {
  .work__item {
    border-right: none;
  }
}

@media (max-width: 768px) {
  .work__item {
    border-top: 1px solid rgba(35, 31, 32, 0.6);
    padding-right: 0;
    padding-top: 20px;
  }
}

.work__item:last-child {
  border-right: none;
}

.work__icon {
  height: 100%;
  margin-bottom: 20px;
  max-height: 90px;
  max-width: 90px;
  width: 100%;
}

.work__title {
  font-family: inherit;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 20px;
}

.work__content {
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 16px;
  max-width: 270px;
}

@media (max-width: 1024px) {
  .work__content {
    max-width: 100%;
  }
}

.work__content a {
  white-space: nowrap;
}

.work__btn {
  background-color: #00305f;
  color: #ffffff;
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  margin-top: auto;
  max-width: 260px;
  padding: 6px 24px;
  text-align: center;
  width: 100%;
}

@media (max-width: 768px) {
  .work__btn {
    max-width: 100%;
  }
}

.list__list {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-fill: balance;
  -moz-column-fill: balance;
  column-fill: balance;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 1024px) {
  .list__list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.list__item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(35, 31, 32, 0.6);
  border-top: 1px solid rgba(35, 31, 32, 0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding: 20px 0;
}

.full-screen-header .page__header h1 {
  font-size: 70px;
}

.full-screen-header .page__header {
  padding-top: 80px;
  padding-bottom: 100px;
}

.full-screen-header .page__header .subtitle {
  font-size: 20px;
  padding-top: 20px;
}

@media (min-width: 768px) {
  .full-screen-header .page__header .subtitle {
    width: 65%;
  }
}

@media (max-width: 768px) {
  .full-screen-header .page__header {
    display: block;
  }
  .full-screen-header .page__header h1 {
    font-size: 24px;
  }
  .full-screen-header .page__header .subtitle {
    font-size: 16px;
  }
}

.list__item:first-child {
  border-bottom: none;
}

.list__item:last-child {
  border-top: none;
}

.list__item:nth-child(2n + 3) {
  border-top: none;
}

@media (max-width: 1024px) {
  .list__item {
    border: none;
    border-bottom: 1px solid rgba(35, 31, 32, 0.6);
  }

  .list__item:first-child {
    border-bottom: 1px solid rgba(35, 31, 32, 0.6);
    border-top: 1px solid rgba(35, 31, 32, 0.6);
  }
}

.list__icon {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 100%;
  max-height: 60px;
  max-width: 60px;
  width: 100%;
}

.list__description {
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  margin: 0;
  max-width: 328px;
}

.list__footnote {
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  margin: 0;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .list__footnote {
    margin-top: 20px;
  }
}

/* feature_list */
.feature_list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 40px;
}
.feature_item {
  display: flex;
  width: calc(50% - 20px);
  padding-top: 20px;
  padding-bottom: 20px;
  align-items: center;
  gap: 40px;
  border-bottom: 1px solid rgba(35, 31, 32, 0.6);
}
.feature_item_img {
  width: 60px;
  height: 60px;
  flex-shrink: 0;
}
.feature_item:nth-child(1),
.feature_item:nth-child(2) {
  border-top: 1px solid rgba(35, 31, 32, 0.6);
}
.feature_item_text {
  color: #231f20;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  margin-bottom: 0;
}
.feature_footnote {
  color: #231f20;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  margin-top: 40px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .feature_item {
    width: 100%;
  }
  .feature_item:nth-child(2) {
    border-top: none;
  }
}
